@charset "gb2312";
/* CSS Document */
*{ padding:0; margin:0; border:0px; list-style:none;}
body{ font-family:Microsoft YaHei; }
a:link { color:#000;text-decoration: none;}
a:hover {color:#B87502;text-decoration:underline;}
a:visited { color:#000;text-decoration: none;}
a:active { color:#000;text-decoration: none;}
/*top*/

.up{width:100%; height:auto; background-color:rgba(255,255,255,0.9);position:fixed;z-index:10; boder-bottom: 1px solid;box-shadow:2px 2px 4px #4c4360;}
.top{height: 55px;padding:10px 0;}
.top_left{ float:left;height:30px;margin-left:100px;}
.top_right{float:right;margin-right:20px;}
.top_right a{color:#000000;line-height: 30px; font-size:14px;}

.head{margin-top:55px;}
/*±³¾°*/

/*main*/
.main{ margin:0 auto; padding-top:25px; width:1000px;}
/*h1{ background:url(../images/d1.jpg) no-repeat center top; height:70px; color:#FFF; padding-left:75px; font-size:30px; line-height:30px; padding-top:5px; font-weight:normal;}*/
.part{ background-color:#FFF8EB; margin-bottom:20px; clear:both;}
h2{ background-color:#FFF8EB; height:35px; line-height:35px; color:#FFF; font-size:20px; font-weight:normal; text-align:center;}
h5{ background-color:#6B480A; height:35px; line-height:35px; color:#FFF; font-size:20px; font-weight:normal; text-align:center;}

.part ul{}
.part ul li{ width:317px; margin-right:16px; background-color:#FFF7E5; float:left; margin-bottom:20px;box-shadow: 1px 1px 2px #6B480A;}
.part ul li p{ padding-left:12px;}
.part ul a:link { color:#fff;text-decoration: none;}
.part ul a:hover {color:#fff;text-decoration:underline;}
.part ul a:visited { color:#fff;text-decoration: none;}
.part ul a:active { color:#fff;text-decoration: none;}
/*bottom*/
.bottom{ background:rgba(195, 181, 150, 0.7); padding:10px 0; clear:both;}
.bottom2{ width:1000px; margin:0 auto; text-align:center; line-height:24px; color:#000; font-size:10px;}
.bottom2 a:link { color:#000;text-decoration: none;}
.bottom2 a:hover {color:#000;text-decoration:underline;}
.bottom2 a:visited { color:#000;text-decoration: none;}
.bottom2 a:active { color:#000;text-decoration: none;}



.common{background-color:#eee; border:0px solid #ccc; border-radius:5px}

.banner-left{ float:left;width:100%; margin-right:16px; text-align: center;}
.banner-left img{width:500px; height:350px; background:no-repeat;  } 
.banner-left .swiper-slide{width:500px; height:350px;}
.swiper-slide{ position:relative;}
.swiper-slide a,.swiper-slide p{ position:absolute;bottom:-5px;left:-5px; display:block}
.swiper-slide a{ width:100%; height:100%; z-index:2;}
.swiper-slide p{ line-height: 1px;height:1px; padding:40px 40px; width:1000px;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#99000000', endColorstr='#99000000') ;background:rgba(0,0,0,0.6); color:#fafafa; font-size:20px; z-index:1;}





.book11 {
    background-position: -400px -800px;}
.book11:hover{ background-position:-400px -1000px;}
.book12 {
    background-position: -400px -1200px;}
	.book12:hover{ background-position:-400px -1400px;}
.book13 {
    background-position: -400px -1600px;}
	.book13:hover{ background-position:-400px -1800px;}

.end-1 {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    color: #F4A418;
}
.part4 {
    width: 1000px;
    height: 150px;
    text-align: center;
    margin: 0 auto;
}
.part4 ul {
    width: 100%;
    height: auto;
	
}
.part4 ul li {
    width: 320px;
    height: 110px;
    float: left;
    margin-left: 6px;
    margin-right: 5px;
    list-style: none;

}


.daodu {
    width: 1000px;
    height: 110px;
    background: #0C0C0C;
    border-radius: 8px;
    text-align: center;
    margin: 0 auto;
    color: #000;
    font-size: 16px;
    margin-top: 20px;
    box-shadow: 2px 2px 2px #000;
}
.font {
    color: #EAC467;
    font-size: 16px;
    text-align: center;
	
	margin:0px 33px 10px 20px;
}



.dd{ width:1000px; height:110px; border:2px solid #4E81BD; border-radius:5px}
.dd p{ text-indent:2em; color: #fff; padding:10px}
.dd2{ width:500px; height:60px; }
.dd2 div{ width:480px; height:50px; float:left;padding:0px; margin:4px 10px; background-color:#0C0C0C; line-height:53px;border-radius:5px;box-shadow:1px 1px 3px #000; text-align:center;}

.dd2 a{  color:#FFF; font-size:16px; font-weight:normal;}
.dd2 a:hover{ text-decoration:underline;font-weight:bold;}
.dd2_d{
 display: block;  
                border: 0;  
            
                transform: scale(1);  
                transition: all 0.2s ease 0s;  
                -webkit-transform: scale(1);  
                -webkit-transform: all 1s ease 0s; }
.dd2_d:hover{  
                transform: scale(1.1);  
                transition: all 1s ease 0s;  
                -webkit-transform: scale(1.1);  
                -webkit-transform: all 1s ease 0s;  
            } 
			
			
.pic{ width:100%; height:auto; background-color:#eee;}
.swiper-container {width: 100%;height: 100%; }
.banner-left {
    float: left;
    width: 500px;
    margin-right: 16px;
    text-align: center;
}
.banner-right {
    float: right;
    padding: 4px 10px;
    width: 480px;
    height:270px;
}


.bg{width:1000px;}

.part_min{ width:320px; height:auto; float:left; margin-top:5px;;}

.part_min{display: block;  
                border: 0;  
            
                transform: scale(1);  
                transition: all 0.2s ease 0s;  
                -webkit-transform: scale(1);  
                -webkit-transform: all 1s ease 0s; }

.part_min:hover{  
                transform: scale(1.1);  
                transition: all 1s ease 0s;  
                -webkit-transform: scale(1.1);  
                -webkit-transform: all 1s ease 0s;  
            } 


.part_min_title{ width:100%; height:30px; background-color: #4E81BD; border-radius:2px 2px 0px 0px;}
.part_min_title span{ color:#fff; font-weight:bold; line-height:30px; float:left; margin-left:5px}
.part_min_title a{ color:#fff; font-weight:bold; line-height:30px; float:right; margin-right:5px}
.part_min_title img{ margin-top:1px}
.part_min_body{ width:100%; height:auto; border-radius:2px; background-color:#fff; padding-top:8px}
.part_min_pic{ width:100%; height:115px; background-color:#fff; border-radius:2px 2px 0px 0px;}
.part_min_pic img{ float:left; padding:5px}
.part_min_pic p a,.part_min_pic p{  font-size:20px; padding-top:20px; color:#000}




.leftTab {
    width: 110px;
    height: 330px;
    background: #4a5769;
    float: left;
	
}
 .leftTab li {
    cursor: pointer;
    position: relative;
    height: 165px;
    width: 110px;
	
	    list-style: none;
}
 .leftTab ul {
   
    width: 110px;

}
.leftTab li.active i {
    display: block;
    width: 34px;
    height: 34px;
    background: url(../images/ic.png) no-repeat center center;
    position: absolute;
    top: 50%;
    right: -17px;
    margin-top: -17px;

}
   .leftTab li p {
    color: #b3bfd0;
    width: 100%;
    text-align: center;
    padding-top: 100px;
}
.leftTab li.active p {
    color: #FFF;
}
 .leftTab li.tab1.active {
    background: #00d2c6 url(http://www.sdongpo.com/imagenew/index/icon/iconh1.png) no-repeat center 50px;
	
	
}
.leftTab li.tab1 {
    background: url(http://www.sdongpo.com/imagenew/index/icon/iconh1.png) no-repeat center 50px;
}


.leftTab li.tab2.active {
    background: #00d2c6 url(http://www.sdongpo.com/imagenew/index/icon/iconh2.png) no-repeat center 50px;
}

.leftTab li.tab2 {
    background: url(http://www.sdongpo.com/imagenew/index/icon/iconh2.png) no-repeat center 50px;
}


 .leftTab li.tab3.active {
    background: #00d2c6 url(http://www.sdongpo.com/imagenew/index/icon/iconh1.png) no-repeat center 50px;
	
	
}
.leftTab li.tab3 { left:890px;top:-330px;
    background:  #4a5769 url(http://www.sdongpo.com/imagenew/index/icon/iconh1.png) no-repeat center 50px;
}


 .leftTab li.tab4.active {
    background: #00d2c6 url(http://www.sdongpo.com/imagenew/index/icon/iconh1.png) no-repeat center 50px;
	
	
}
.leftTab li.tab4 {left:890px;top:-330px;
    background: #4a5769 url(http://www.sdongpo.com/imagenew/index/icon/iconh1.png) no-repeat center 50px;
}


.clear {
    clear: both;
}
 
 .clear:after {
    display: table;
    content: '';
    clear: both;
	    box-sizing: border-box;
}


.rightBox {
    width:35%;
 margin-left:30px;
 float:left;
}
.rightBox ul li .img {
    text-align: right;
    width: 371px;
    height: 311px;
    float:left;
	

}

img {
    vertical-align: middle;
	border: 0;

}

.rightBox ul li {
    height: 330px;
    background: #FFF;
}
.rightBox ul li .txt {
    width: 379px;
    float: left;
}
.rightBox ul li .txt h3 {
    display: block;
    width: 100%;
    margin-bottom: 15px;
	 font-size: 24px;
}
    h3 {
    font-family:Microsoft YaHei;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
	}
	h3 {
    display: block;
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

	.rightBox ul li .txt h3 b {
    display: block;
    float: left;
    font-size: 24px;
    color: #323232;
    height: 56px;
    line-height: 56px;
    border-bottom: 2px solid #00d2c6;
    font-weight: bold;
}
.rightBox ul li .txt p {
    font-size: 15px;
    color: #6d6d6d;
    line-height: 40px;
}
.rightBox ul li .txt button {
    margin-top: 50px;
    background: #FFF;
    border: 1px solid #00d2c6;
    color: #00d2c6;
    width: 120px;
    height: 40px;
    line-height: 40px;
	
font-family: Microsoft YaHei;
    font-size: inherit;
    -webkit-appearance: button;
    cursor: pointer;
	text-transform: none;
	overflow: visible;
	    font: inherit;
		    margin: 0;
	
}


ul > li {
    list-style: none;
	}


@media (min-width: 768px)
.container  {
    width: 750px;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.separator3 {
    height: 2px;
    width: 40px;
    margin: 20px auto;
    background: #888888;
}
.main_feature .single_feature .single_feature_icon {
    border: 2px solid #ddd;
    width: 70px;
    height: 70px;
    line-height: 70px;
    margin: 20px auto;
    transition: all 0.6s;
	
}
.main_feature .single_feature:hover .single_feature_icon {
    border-color: #FEA812;
    transform: rotate(45deg);
	cursor: pointer;
}
.main_feature .single_feature h4 {
    transition: all 0.6s;cursor: pointer;
    
}
.main_feature .single_feature a:hover {
   color:#CC6600;text-decoration: none;
    
}
.main_feature .single_feature a {
    transition: all 0.6s;cursor: pointer; color:#333;
    
}
.main_feature .single_feature P {
    line-height: 2.4rem;
    font-size: 1.5rem;
	color:#666666;
 
}

h4 {
    font-family:Microsoft YaHei;
    font-weight: 600;
    font-size: 1.286rem;
    line-height: 2rem;
    margin-bottom: 1rem;
    text-transform: uppercase;
}
.col-sm-12{
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.head_title {
    margin-bottom: 30px;
}
.text-center {
    text-align: center;
}

.head_title h2 {
    font-family: Microsoft YaHei;
    font-size: 2.571rem;
    line-height: 3rem;
    text-transform: uppercase;
    font-weight: 700;
	color:#8e6113;
	
}
.head_title .subtitle {
    margin-top: 15px;
}
.separator {
    width: 10px;
    height: 10px;
    margin: 20px auto;
    background: #FEA812;
    position: relative;
    display: inline-block;
    border-radius: 50%;
}
.separator:before {
    position: absolute;
    right: 5%;
    bottom: 4px;
    height: 1px;
    width: 80px;
    background: #999999;
    content: "";
    display: inline-block;
    margin-right: 20px;
}

.separator:after {
    position: absolute;
    left: 5%;
    bottom: 4px;
    height: 1px;
    width: 80px;
    background:#999999;
    content: "";
    display: inline-block;
    margin-left: 20px;
}







.main_team ul li:nth-child(1) {
    width: 15%;
    display: inline-block;
    float: left;
    margin-left: 3%;
    position: absolute;
    left: -6%;
    top: 30%;
}
.main_team ul li:nth-child(2) {
    width: 15%;
    display: inline-block;
    float: left;
    margin-left: 3%;
    position: absolute;
    left: 3%;
    top: 27%;
}
.main_team ul li:nth-child(3) {
    width: 15%;
    display: inline-block;
    float: left;
    margin-left: 3%;
    position: absolute;
    left: 12%;
    top: 25%;
}

.main_team ul li:nth-child(4) {
    width: 15%;
    display: inline-block;
    float: left;
    margin-left: 3%;
    position: absolute;
    left: 22%;
    top: 24%;
}

.main_team ul li:nth-child(5) {
    width: 15%;
    display: inline-block;
    float: left;
    margin-left: 3%;
    position: absolute;
    left: 32%;
    top: 25%;
}
.main_team ul li:nth-child(6) {
    width: 15%;
    display: inline-block;
    float: left;
    margin-left: 3%;
    position: absolute;
    left: 43%;
    top: 26%;
}
.main_team ul li:nth-child(7) {
    width: 15%;
    display: inline-block;
    float: left;
    margin-left: 3%;
    position: absolute;
    left: 54%;
    top: 30%;
}
.main_team ul li:nth-child(8) {
    width: 15%;
    display: inline-block;
    float: left;
    margin-left: 3%;
    position: absolute;
    left: 65%;
    top: 32%;
}
.main_team ul li:nth-child(9) {
    width: 15%;
    display: inline-block;
    float: left;
    margin-left: 3%;
    position: absolute;
    left: 75%;
    top: 30%;
}.main_team ul li:nth-child(10) {
    width: 15%;
    display: inline-block;
    float: left;
    margin-left: 3%;
    position: absolute;
    left: 85%;
    top:27%;
}





.main_team_area{
    background: url(../images/t1.png) no-repeat scroll top center;
    background-size: cover;
    position: relative;
    height: 500px;
}
.main_team_area:before{
    width: 100%;
    height: 100%;
    position: absolute;
    left:0;
    bottom:0;
    content:"";
    background: url(../images/t2.png) no-repeat bottom center;  
}
.main_team ul li{
    text-align: center;

}

.main_team ul li .single_team_img img{
    width:60px;
    height: 60px;
    margin:20px auto;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 3px rgba(231, 76, 60, 0.65);
}

li:hover .single_team_img img{
    transform: scale(1.08);
}
li:hover .single_team_text{
    opacity: 1;
}
li .single_team_text{
    padding: 10px 30px;
    width:100%;
    opacity:1;
    transition: all 0.6s;
    text-align: center;
    display: block;
    height: 80px;
}
li .single_team_text h4{
    margin-bottom: .0rem;
    display: inline-block;
    text-transform:none ;
    color:#e74c3c;
}
li .single_team_text p{
    color:#fff;
	margin-top:5px;
	font-weight:700;
	font-size:13px;
}


.single_blog_text p{ text-align:center; font-size:14px; margin-top:8px;}